@media screen and (max-width: 1300px) {
}

@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 1100px) {
}
@media screen and (max-width: 1000px) {
}
@media screen and (min-width: 801px) {
}
@media screen and (max-width: 800px) {

  #logo img {
    width: 150px;
  }
  .section_title {
    font-size: 13vw !important;
  }
  #fixed_banner_close{
    width: 25px;
    right: -14px;
    top: -14px;
  }
}
